#mega-menu-wrap-primary #mega-menu-primary ul, #mega-menu-wrap-primary #mega-menu-primary li, #mega-menu-wrap-primary #mega-menu-primary p, #mega-menu-wrap-primary #mega-menu-primary img, #mega-menu-wrap-primary #mega-menu-primary div, #mega-menu-wrap-primary #mega-menu-primary a {
  color: rgba(238, 32, 37, 0.01);
  font-family: inherit;
  font-size: 14px;
  background: none;
  border: 0;
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  -ms-border-radius: 0 0 0 0;
  -o-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  margin: 0;
  opacity: 1;
  padding: 0;
  position: relative;
  right: auto;
  top: auto;
  bottom: auto;
  left: auto;
  text-align: left;
  text-transform: none;
  vertical-align: baseline;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  list-style-type: none;
  line-height: 1.7;
  box-sizing: border-box;
  float: none;
  overflow: visible;
  display: block;
  min-height: 0;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
  text-decoration: none;
  width: auto;
  clip: auto;
  height: auto;
  outline: none;
  visibility: inherit;
}
#mega-menu-wrap-primary #mega-menu-primary ul:before, #mega-menu-wrap-primary #mega-menu-primary li:before, #mega-menu-wrap-primary #mega-menu-primary p:before, #mega-menu-wrap-primary #mega-menu-primary img:before, #mega-menu-wrap-primary #mega-menu-primary div:before, #mega-menu-wrap-primary #mega-menu-primary a:before, #mega-menu-wrap-primary #mega-menu-primary ul:after, #mega-menu-wrap-primary #mega-menu-primary li:after, #mega-menu-wrap-primary #mega-menu-primary p:after, #mega-menu-wrap-primary #mega-menu-primary img:after, #mega-menu-wrap-primary #mega-menu-primary div:after, #mega-menu-wrap-primary #mega-menu-primary a:after {
  display: none;
}
#mega-menu-wrap-primary #mega-menu-primary table, #mega-menu-wrap-primary #mega-menu-primary td, #mega-menu-wrap-primary #mega-menu-primary tr, #mega-menu-wrap-primary #mega-menu-primary th {
  border: 0;
  margin: 0;
  padding: 0;
  background: none;
}
#mega-menu-wrap-primary, #mega-menu-wrap-primary #mega-menu-primary, #mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item, #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link {
  -moz-transition: none;
  -o-transition: none;
  -webkit-transition: none;
  transition: none;
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  -ms-border-radius: 0 0 0 0;
  -o-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  background: none;
  border: 0;
  bottom: auto;
  box-sizing: border-box;
  clip: auto;
  color: rgba(238, 32, 37, 0.01);
  display: block;
  float: none;
  font-family: inherit;
  font-size: 14px;
  height: auto;
  left: auto;
  line-height: 1.7;
  list-style-type: none;
  margin: 0;
  min-height: 0;
  opacity: 1;
  outline: none;
  overflow: visible;
  padding: 0;
  position: relative;
  right: auto;
  text-align: left;
  text-decoration: none;
  text-transform: none;
  top: auto;
  vertical-align: baseline;
  visibility: inherit;
  width: auto;
}
#mega-menu-wrap-primary:before, #mega-menu-wrap-primary #mega-menu-primary:before, #mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu:before, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item:before, #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link:before, #mega-menu-wrap-primary:after, #mega-menu-wrap-primary #mega-menu-primary:after, #mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu:after, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item:after, #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link:after {
  display: none;
}
#mega-menu-wrap-primary {
  background: rgba(193, 188, 188, 0);
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  -ms-border-radius: 0px 0px 0px 0px;
  -o-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}
#mega-menu-wrap-primary #mega-menu-primary {
  visibility: visible;
  text-align: center;
  padding: 30px 0px 0px 0px;
}
#mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link {
  display: inline;
}
#mega-menu-wrap-primary #mega-menu-primary p {
  margin-bottom: 10px;
}
#mega-menu-wrap-primary #mega-menu-primary input, #mega-menu-wrap-primary #mega-menu-primary img {
  max-width: 100%;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item > ul.mega-sub-menu {
  display: block;
  visibility: hidden;
  opacity: 1;
}
#mega-menu-wrap-primary #mega-menu-primary.mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary.mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {
  visibility: visible;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item a[class^='dashicons']:before {
  font-family: dashicons;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-disable-link > a.mega-menu-link {
  cursor: default;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item a.mega-menu-link:before {
  display: inline-block;
  font: inherit;
  font-family: dashicons;
  position: static;
  margin: 0 6px 0 0px;
  vertical-align: top;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: inherit;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-hide-text a.mega-menu-link:before {
  margin: 0;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-align-bottom-left.mega-toggle-on > a.mega-menu-link {
  -webkit-border-radius: 0px 0px 0 0;
  -moz-border-radius: 0px 0px 0 0;
  -ms-border-radius: 0px 0px 0 0;
  -o-border-radius: 0px 0px 0 0;
  border-radius: 0px 0px 0 0;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-align-bottom-right > ul.mega-sub-menu {
  right: 0;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-align-bottom-right.mega-toggle-on > a.mega-menu-link {
  -webkit-border-radius: 0px 0px 0 0;
  -moz-border-radius: 0px 0px 0 0;
  -ms-border-radius: 0px 0px 0 0;
  -o-border-radius: 0px 0px 0 0;
  border-radius: 0px 0px 0 0;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item {
  position: static;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
  margin: 0 10px 0 0;
  display: inline-block;
  height: auto;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-item-align-right {
  float: right;
  margin: 0 0 0 10px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus {
  background: rgba(51, 51, 51, 0);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(238, 32, 37, 0.01)), to(rgba(51, 51, 51, 0)));
  background: -moz-linear-gradient(top, rgba(238, 32, 37, 0.01), rgba(51, 51, 51, 0));
  background: -ms-linear-gradient(top, rgba(238, 32, 37, 0.01), rgba(51, 51, 51, 0));
  background: -o-linear-gradient(top, rgba(238, 32, 37, 0.01), rgba(51, 51, 51, 0));
  background: linear-gradient(to bottom, rgba(238, 32, 37, 0.01), rgba(51, 51, 51, 0));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03EE2025', endColorstr='#00333333');
  color: #da4a4a;
  font-weight: normal;
  text-decoration: none;
  border-color: #fff;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link { 
  border-top: 0px solid #fff;
  border-left: 0px solid #fff;
  border-right: 0px solid #fff;
  border-bottom: 0px solid #fff;
  outline: none;
  text-decoration: none;
  padding: 0px 10px 0px 10px;
  line-height: 40px;
font-weight:normal !important;
  height: 40px;
  vertical-align: baseline;
  text-align: left;
  width: auto;
  display: block;
  color: #fff;
  text-transform: none;
  text-decoration: none;
  background: rgba(0, 0, 0, 0);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(156, 92, 92, 0)), to(rgba(0, 0, 0, 0)));
  background: -moz-linear-gradient(top, rgba(156, 92, 92, 0), rgba(0, 0, 0, 0));
  background: -ms-linear-gradient(top, rgba(156, 92, 92, 0), rgba(0, 0, 0, 0));
  background: -o-linear-gradient(top, rgba(156, 92, 92, 0), rgba(0, 0, 0, 0));
  background: linear-gradient(to bottom, rgba(156, 92, 92, 0), rgba(0, 0, 0, 0));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009C5C5C', endColorstr='#00000000');
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  -ms-border-radius: 0px 0px 0px 0px;
  -o-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
  font-size: 18px;
  cursor: pointer;
}
@media only screen and (max-width: 800px) {
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
    display: list-item;
    margin: 0;
    clear: both;
    border: 0;
  }
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-item-align-right {
    float: none;
  }
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    -webkit-border-radius: 0 0 0 0 0 0 0;
    -moz-border-radius: 0 0 0 0 0 0 0;
    -ms-border-radius: 0 0 0 0 0 0 0;
    -o-border-radius: 0 0 0 0 0 0 0;
    border-radius: 0 0 0 0 0 0 0;
    border: 0;
    margin: 0;
    line-height: 40px;
    height: 40px;
    padding: 0 10px;
  }
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
  z-index: 999;
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  -ms-border-radius: 0px 0px 0px 0px;
  -o-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
  background: #f1f1f1;
  padding: 0px 0px 0px 0px;
  position: absolute;
  width: 100%;
  border-top: 0px solid #fff;
  border-left: 0px solid #fff;
  border-right: 0px solid #fff;
  border-bottom: 0px solid #fff;
  left: 0;
}
@media only screen and (max-width: 800px) {
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    float: left;
    position: static;
    width: 100% !important;
  }
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-1 {
  width: 100%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-2 {
  width: 50%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-2-of-2 {
  width: 100%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-3 {
  width: 33.33333%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-2-of-3 {
  width: 66.66667%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-3-of-3 {
  width: 100%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-4 {
  width: 25%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-2-of-4 {
  width: 50%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-3-of-4 {
  width: 75%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-4-of-4 {
  width: 100%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-5 {
  width: 20%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-2-of-5 {
  width: 40%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-3-of-5 {
  width: 60%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-4-of-5 {
  width: 80%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-5-of-5 {
  width: 100%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-6 {
  width: 16.66667%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-2-of-6 {
  width: 33.33333%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-3-of-6 {
  width: 50%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-4-of-6 {
  width: 66.66667%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-5-of-6 {
  width: 83.33333%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-6-of-6 {
  width: 100%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-7 {
  width: 14.28571%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-2-of-7 {
  width: 28.57143%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-3-of-7 {
  width: 42.85714%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-4-of-7 {
  width: 57.14286%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-5-of-7 {
  width: 71.42857%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-6-of-7 {
  width: 85.71429%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-7-of-7 {
  width: 100%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-8 {
  width: 12.5%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-2-of-8 {
  width: 25%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-3-of-8 {
  width: 37.5%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-4-of-8 {
  width: 50%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-5-of-8 {
  width: 62.5%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-6-of-8 {
  width: 75%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-7-of-8 {
  width: 87.5%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-8-of-8 {
  width: 100%;
}
@media only screen and (max-width: 800px) {
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    border: 0;
    padding: 10px;
    -webkit-border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    -ms-border-radius: 0 0 0 0;
    -o-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
  }
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
    width: 50% !important;
    clear: none;
  }
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li:nth-child(odd) {
    clear: left;
  }
}



#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.mega-sub-menu {
  clear: both;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu {
  margin-left: 10px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu {
  margin-left: 20px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
  color: rgba(238, 32, 37, 0.01);
  font-family: inherit;
  font-size: 14px;
  display: block;
  float: left;
  clear: none;
  padding: 15px 15px 15px 15px;
  vertical-align: top;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item.mega-menu-clear {
  clear: left;
  /* Widget titles */
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
  color: rgba(255, 255, 255, 0);
  font-family: inherit;
  font-size: 16px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 5px 0px;
  vertical-align: top;
  display: block;
  border-top: 0px solid #555;
  border-left: 0px solid #555;
  border-right: 0px solid #555;
  border-bottom: 0px solid #555;
  /* Second level menu item */
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
  color: #fff;
  font-family: inherit;
  font-size: 16px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  vertical-align: top;
  display: block;
  border-top: 0px solid #555;
  border-left: 0px solid #555;
  border-right: 0px solid #555;
  border-bottom: 0px solid #555;
  /* Second level menu item hover */
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:focus {
  color: #ee2025;
  font-weight: normal;
  text-decoration: none;
  background: rgba(238, 32, 37, 0.02);
  /* Third level menu item */
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
  color: #fff;
  font-family: inherit;
  font-size: 14px;
  text-transform: none;
  text-decoration: none;
  font-weight: normal;
  margin: 0;
  padding: 0px 0px 0px 0px;
  vertical-align: top;
  display: block;
  /* Third level menu item hover */
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:focus {
  color: #ee2025;
  font-weight: normal;
  text-decoration: none;
  background: rgba(0, 0, 0, 0);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(238, 32, 37, 0.02)), to(rgba(0, 0, 0, 0)));
  background: -moz-linear-gradient(top, rgba(238, 32, 37, 0.02), rgba(0, 0, 0, 0));
  background: -ms-linear-gradient(top, rgba(238, 32, 37, 0.02), rgba(0, 0, 0, 0));
  background: -o-linear-gradient(top, rgba(238, 32, 37, 0.02), rgba(0, 0, 0, 0));
  background: linear-gradient(to bottom, rgba(238, 32, 37, 0.02), rgba(0, 0, 0, 0));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#05EE2025', endColorstr='#00000000');
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
  z-index: 999;
  position: absolute;
  width: 233px;
  border-top: 0px solid #fff;
  border-left: 0px solid #fff;
  border-right: 0px solid #fff;
  border-bottom: 0px solid #fff;
  padding: 0px 0px 0px 0px;
  background: #f1f1f1;
}
@media only screen and (max-width: 800px) {
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    float: left;
    position: static;
    width: 100% !important;
    padding: 0;
    border: 0;
  }
}
@media only screen and (max-width: 800px) {
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item {
    clear: both;
  }
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
  display: block;
  background: #fff;
  color: #000;
  font-family: inherit;
  font-size: 16px;
  font-weight: normal;
  padding: 0px 10px 0px 10px;
  line-height: 35px;
  text-decoration: none;
  text-transform: none;
  vertical-align: baseline;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:first-child a.mega-menu-link {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
@media only screen and (max-width: 800px) {
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:first-child a.mega-menu-link {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:last-child a.mega-menu-link {
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}
@media only screen and (max-width: 800px) {
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:last-child a.mega-menu-link {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
  background: #ee2025;
  font-weight: normal;
  text-decoration: none;
  color: #fff;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu {
  position: absolute;
  left: 100%;
  top: 0;
}
@media only screen and (max-width: 800px) {
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu {
    position: static;
    left: 0;
    width: 100%;
  }
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu a.mega-menu-link {
    padding-left: 20px;
  }
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item-has-children > a.mega-menu-link:after {
  content: '\f347';
  display: inline-block;
  font: inherit;
  font-family: dashicons;
  margin: 0 0 0 6px;
  vertical-align: top;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
  color: inherit;
}
@media only screen and (max-width: 800px) {
  #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-menu-item-has-children a.mega-menu-link:after, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout li.mega-menu-item-has-children a.mega-menu-link:after, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item-has-children a.mega-menu-link:after {
    float: right;
  }
  #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link:after, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link:after, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link:after {
    content: '\f343';
  }
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-menu-item-has-children.mega-hide-arrow > a.mega-menu-link:after, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout li.mega-menu-item-has-children.mega-hide-arrow > a.mega-menu-link:after, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item-has-children.mega-hide-arrow > a.mega-menu-link:after {
  display: none;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item li.mega-menu-item-has-children > a.mega-menu-link:after {
  content: '';
  float: right;
  margin: 0;
}
@media only screen and (max-width: 800px) {
  #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item li.mega-menu-item-has-children > a.mega-menu-link:after {
    content: '\f347';
  }
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-align-bottom-right li.mega-menu-item a.mega-menu-link {
  text-align: right;
}
@media only screen and (max-width: 800px) {
  #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-align-bottom-right li.mega-menu-item a.mega-menu-link {
    text-align: left;
  }
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-align-bottom-right li.mega-menu-item a.mega-menu-link:before {
  float: right;
  margin: 0 0 0 6px;
}
@media only screen and (max-width: 800px) {
  #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-align-bottom-right li.mega-menu-item a.mega-menu-link:before {
    float: left;
    margin: 0 6px 0 0;
  }
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-align-bottom-right li.mega-menu-item-has-children > a.mega-menu-link:after {
  content: '';
  float: left;
  margin: 0;
}
@media only screen and (max-width: 800px) {
  #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-align-bottom-right li.mega-menu-item-has-children > a.mega-menu-link:after {
    content: '\f347';
    float: right;
  }
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-align-bottom-right ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu {
  left: -100%;
  top: 0;
}
#mega-menu-wrap-primary .mega-menu-toggle {
  display: none;
  z-index: 1;
  cursor: pointer;
  text-align: right;
  background: rgba(193, 188, 188, 0);
  -webkit-border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -ms-border-radius: 2px 2px 2px 2px;
  -o-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
  line-height: 40px;
  height: 40px;
  color: #fff;
}
@media only screen and (max-width: 800px) {
  #mega-menu-wrap-primary .mega-menu-toggle {
    display: block;
  }
}
#mega-menu-wrap-primary .mega-menu-toggle:before {
  content: "\f333";
  font-family: 'dashicons';
  font-size: 24px;
  margin: 0 5px;
  float: right;
}
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open:before {
  content: "\f153";
}
#mega-menu-wrap-primary .mega-menu-toggle:after {
  content: 'MENU';
}
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open:after {
  content: "";
}
@media only screen and (max-width: 800px) {
  #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
    display: none;
  }
  #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary li.mega-menu-item > ul.mega-sub-menu {
    display: none;
    visibility: visible;
    opacity: 1;
  }
  #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {
    display: block;
  }
  #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
    display: block;
  }
}
#mega-menu-wrap-primary {
  clear: both;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link::after, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link::after, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item-has-children > a.mega-menu-link::after {
  color: #e02e2e !important;
  content: "";
  display: inline-block;
  font-family: dashicons;
  font-feature-settings: inherit;
  font-kerning: inherit;
  font-language-override: inherit;
  font-size: inherit;
  font-size-adjust: inherit;
  font-stretch: inherit;
  font-style: inherit;
  font-synthesis: inherit;
  font-variant: normal;
  font-weight: normal;
  line-height: inherit;
  margin: 0 0 0 6px;
  transform: rotate(0deg);
  vertical-align: bottom;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(157, 92, 92, 0), rgba(0, 0, 0, 0)) repeat scroll 0 0;
  border-color: #fff;
  border-radius: 0;
  border-style: solid;
  border-width: 0;
  color: #0e0b0b;
  cursor: pointer;
  display: block;
  font-family: open sans;
  font-size: 18px;
 font-weight:normal !important;
  height: 40px;
  line-height: 40px;
  outline: medium none;
  padding: 0 10px;
  text-align: left;
  text-decoration: none;
  text-transform: none;
  vertical-align: baseline;
  width: auto;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
  margin-left: 12px;
}
@import url(http://fonts.googleapis.com/css?family=Oxygen:400,300,700);
body, button, input, select, textarea {
	color: #606060;
	font-family: 'Oxygen', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.6;
}
h1 {
	font-size: 32px;
}
h2 {
	font-size: 26px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
code {
	white-space: normal;
}
/* Links */

a {
	color: #f4473a;
}
a:visited {
	color: #f4473a;
}
a:hover, a:focus, a:active {
	color:#000;
	text-decoration: none;
}
/* Head */



#masthead {
	position: relative;
}
.site-branding {
	margin-bottom: 4px;
	padding-left: 0 !important;
}
h1.site-title {
	text-transform: uppercase;
	font-weight: 800;
	margin-top: 19px;
}
h1.site-title a:link, h1.site-title a:visited {
	color: #000;
}
/* Menu */



.menutoggle {
	width: 36px;
	height: 36px;
	color: #777;
	border: 1px solid #ddd;
	border-radius: 3px;
	line-height: 36px;
	text-align: center;
	background: #fff;
	position: absolute;
	right: 20px;
	top:25px;
	font-size: 20px;
	display:none;
}
nav.main-navigation {
	margin-bottom: 20px;
	background: #3a4755;
}
#submenu {
	padding:0px 0px;
	margin: 15px 0px;
	height:60px;
	border-bottom: none;
	float: left;
}
#submenu ul {
	width: auto;
	float:left;
	list-style: none;
	margin: 0;
	padding: 0 0px;
}
#submenu li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	color: #fff;
	font-weight:400;
}
.mainmenu {
	float: right;
	padding-top: 1%;
	text-align: right;
}
#mega-menu-wrap-primary .mega-menu-toggle::after {
  color: hsl(0, 0%, 100%) !important;
  content: "MENU";
  float: left !important;
  padding-left: 10px !important;
}
#submenu li a {
	color: hsl(0, 0%, 0%);
	display: block;
	font-family: open sans;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 19px 18px;
	position: relative;
	text-align: right;
	text-decoration: none;
}
/*.mainmenu {

  padding-left: 10%;

}*/

#submenu li a:hover, #submenu li a:active, #submenu .current_page_item a {
	color: #ed564b;
}
#submenu li a.sf-with-ul {
	padding-right: 10px;
}
#submenu li ul li a, #submenu li ul li a:link, #submenu li ul li a:visited, #submenu li ul li ul li a, #submenu li ul li ul li a:link, #submenu li ul li ul li a:visited, #submenu li ul li ul li ul li a, #submenu li ul li ul li ul li a:link, #submenu li ul li ul li ul li a:visited {
	color:#777;
	width: 148px;
	margin: 0;
	padding: 10px 10px;
	border-top:1px solid #ddd;
	position: relative;
	font-weight:400;
}
#submenu ul li ul li:first-child a, #submenu ul li ul li ul li:first-child a, #submenu ul li ul li ul li ul li:first-child a {
	border-top:none;
}
#submenu li ul li a:hover, #submenu li ul li ul li a:hover, #submenu li ul li ul li ul li a:hover {
	color: #ed564b;
}
#submenu li ul {
	font-size: 12px;
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px;
	background:#fff;
}
#submenu li ul a {
	width: 150px;
}
#submenu li ul a:hover, #submenu li ul a:active {
}
#submenu li ul ul {
	margin: -44px 0 0 160px;
}
#submenu li:hover ul ul, #submenu li:hover ul ul ul, #submenu li.sfHover ul ul, #submenu li.sfHover ul ul ul {
	left: -999em;
}
#submenu li:hover ul, #submenu li li:hover ul, #submenu li li li:hover ul, #submenu li.sfHover ul, #submenu li li.sfHover ul, #submenu li li li.sfHover ul {
	left: auto;
}
#submenu li:hover, #submenu li.sfHover {
	position: static;
}
/* Layout */


#huge_it_gallery .huge_it_big_li {
  border-radius: 5px;
  height: 150px;
  margin: 1px 1% 1% 1px !important;
  max-width: 240px;
  overflow: hidden;
  padding: 0 !important;
  width: 100%;
}
.entry-content > section {
  float: left;
  margin-top: 1%;
  width: 100%;
}
#primary, #secondary {
  padding-bottom: 6%;
  padding-top: 4%;
}
.alignnone.size-medium.wp-image-83 {
  float: right;
  height: 100%;
  max-width: 100%;
  width: 100%;
}
/* Slider */



#slidebox {
	clear: both;
	max-height: 880px;
	position: relative;
	display:none;
}
.doverlay {
	/*background: url(images/overlay.png);*/

	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top:0px;
	z-index: 100;
}
img.grayscale {
/*	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 

	filter: gray; /* IE6-9 */

	/*-webkit-filter: grayscale(100%);*/

}
.flex-caption {
	/*  background: hsl(0, 0%, 100%) none repeat scroll 0 0;*/

  color: hsl(0, 0%, 100%);
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 120;
}
.flex-caption h2 {
	text-transform: uppercase;
	font-size: 36px;
	color: #fff;
}
.flex-caption h2 a:link, .flex-caption h2 a:visited {
	color: #fff;
}
.flex-caption p {
	font-size: 16px;
}
a.frmore {
	background: rgba(255, 255, 255, 0.2);
	display: block;
	text-transform: uppercase;
	color: #fff;
	width: 150px;
	border: 1px solid #fff;
	padding: 5px 0px;
	margin: 10px auto;
	font-weight: bold;
	color: #fff!important;
}
/* Home widgets */



.fwidgets {
/*padding: 40px 0px;

	background: #ed564b;

	border-top:5px solid #f96b61;

	border-bottom:5px solid #f96b61;*/

}
.fwidgets {
	padding: 8px 4px 1px 5px;
	height: 100%;
	width: 100%;
	background-color: #ee2025;
}
.homewidget {
	color: #fff;
	text-align: center;
}
.homewidget span {
	border: 5px solid #fff;
	background: transparent;
	width: 70px;
	height: 70px;
	border-radius: 35px;
	display: block;
	line-height: 65px;
	text-align: center;
	margin: 0px auto;
	font-size: 20px;
}
.homewidget h3 {
	font-size: 24px;
	font-weight: bold;
}
/* Homepage */



.section-wide {
	margin-bottom: 33px;
	margin-top: 16px;
}
.sec {
	margin-bottom: 40px;
}
.section-title {
	margin-top: 3%;
	padding-bottom: 20px;
	text-transform: uppercase;
}
.section-title h2 {
	color: hsl(0, 0%, 0%);
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 27px;
	padding-top: 2%;
}
.section-title p {
	font-weight: bold;
	/*border-bottom: 1px solid #dfdfdf;

	color: #aaa;*/

	padding-bottom: 20px;
	text-align:center;
	font-size:22px;
}
.portbox, .postbox, .hthumb {
	position: relative;
}
.hthumb a img {
	display: block;
}
.overlay {
	position: absolute;
	background: #ED564B;
	width: 30px;
	height: 30px;
	line-height: 35px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	z-index: 100;
	right: 0px;
	bottom: 0px;
}
.portbox h3 {
	color: hsl(0, 0%, 0%);
	font-size: 14px;
	padding-bottom: 51px;
	padding-top: 10px;
	text-align: center;
}
.postbox h3 {
	font-size: 16px;
	font-weight: bold;
}
.postbox h3 a:link, .postbox h3 a:visited, .portbox h3 a:link, .portbox h3 a:visited {
	color: #000;
}
.hometa {
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 20px;
	font-weight: bold;
}
/* Article */



.page-head {
  background: hsl(359, 86%, 53%) none repeat scroll 0 0;
  color: hsl(0, 0%, 100%);
  padding: 0 0 12px;
}
.page-head h3 {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
}
article.post, article.page, section.error-404 {
	margin-bottom: 40px;
}
h1.entry-title {
	margin-top:10px;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 36px;
	color: #000;
}
h1.entry-title a:link, h1.entry-title a:visited {
	color: #000;
}
.entry-meta {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
}
/* Search */



.widget_search {
	width: 100%;
}
.widget_search label {
	width: 100%;
}
input.search-field {
	border: 1px solid #ddd;
	background: #fafafa;
	height: 40px;
	border-radius: 20px;
	width: 90%;
	padding: 5px 5%;
	display: block;
}
/* Widgets */

.widget {
	margin: 0 0px 30px 0px;
}
h1.widget-title, h3.sidetitl {
	font-size: 20px;
	color:#000;
	height: 60px;
	line-height: 60px;
	text-transform: uppercase;
	font-weight: bold;
}
.widget ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 20px 0px;
}
.widget li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.widget ul ul {
	list-style-type: none;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
.widget ul li {
	list-style-type: none;
	margin: 0px;
	margin: 0px 0px;
	color: #6f7779;
}
.widget ul li a:link, .widget ul li a:visited {
	color: #6f7779;
	text-decoration: none;
}
.widget ul li a:hover {
	color:#ed564b;
}
.widget.widget_categories ul li, .widget.widget_pages ul li, .widget.widget_archive ul li, .widget.widget_links ul li, .widget.widget_meta ul li {
	border-bottom: 1px dotted #ddd;
	padding: 7px 0px;
}
.widget.widget_recent_entries ul li {
	padding: 7px 0px;
	border-bottom: 1px dotted #ddd;
}
.widget ul#recentcomments li.recentcomments {
	border-bottom: 1px dotted #ddd;
	padding: 7px 0;
}
.widget .textwidget p {
	padding: 0px 0px;
}
.widget .tagcloud {
	padding: 0px 0px 20px 0px;
}
.widget .tagcloud a {
	color:#F5634A;
}
.widget #calendar_wrap {
	padding:0px 20px 20px 20px;
	color: #6f7779;
}
.widget_ns_mailchimp {
	background: #fff;
	border:1px solid #eaeaea;
	padding: 20px 20px;
}
.widget_ns_mailchimp input.button {
	width: 110px;
	margin: 10px 0px 0px 0px;
}
.squarebanner {
	margin:0px;
}
.squarebanner ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px !important;
}
.squarebanner ul li {
	margin:10px 20px 5px 0px;
	list-style:none;
	float:left;
}
.squarebanner ul li img {
	width: 110px;
	height: 110px;
}
li.rbanner {
	margin-right:0px!important;
}
/* Comments */



#comments {
}
h2.comments-title {
	font-size: 24px;
	margin-bottom: 20px;
	color: #ed564b;
}
#comments ol.comment-list {
	clear: both;
	overflow: hidden;
	list-style: none;
	margin: 0;
}
#comments ol.comment-list li.comment, #comments ol.comment-list li.pingback {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px;
	line-height: 1.6;
}
ol.comment-list li .comment-author .avatar {
	margin: 10px 10px 20px 0px;
	float:left;
	width:64px;
	height: 64px;
	border-radius: 32px;
}
cite.fn {
	color: #444;
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	padding-top: 10px;
	display: inline-block;
}
cite.fn a:link, cite.fn a:visited {
	color:#444;
}
ol.comment-list li .comment-meta {
	padding-bottom: 10px;
}
ol.comment-list li .comment-meta a {
	text-decoration: none!important;
}
.comment-metadata {
	font-size: 12px;
	color: #999;
}
.comment-metadata a:link, .comment-metadata a:visited {
	color: #999;
}
.comment-content {
	padding: 0px 10px 10px 74px;
}
ol.comment-list li .reply {
	color: #ed564b;
	font-size: 12px;
	margin-left: 74px;
}
ol.comment-list li .reply a {
	color: #ed564b;
}
.space {
	height:30px;
}
ol.comment-list li ul.children {
	list-style: none;
	text-indent: 0;
	margin: 20px 0px 0px 50px;
}
#respond {
	margin: 30px 0;
}
#respond h3 {
	font-size: 18px;
	color: #3a4755;
	padding: 5px 0px;
	margin:0px 0px;
}
#commentform {
	padding: 0px 0px;
}
#commentform p {
	color: #777;
	margin: 5px 0;
}
.form-allowed-tags {
	font-size:13px;
}
#respond label {
	display:inline;
	color: #777;
	padding: 5px 0;
}
#respond input {
	background: #fff;
	border: 1px solid #ddd;
	color: #777;
	margin: 0 10px 10px 0;
	padding: 5px;
}
#commentform input {
	width: 50%;
	display:block;
	margin-top:5px;
}
#respond input#submit {
	width:130px;
	background:#eee;
	color: #555;
	cursor: pointer;
	margin: 10px 0;
	padding: 5px 10px;
	border: 1px solid #bbb;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
textarea#comment {
	display:block;
	margin-top:5px;
	background: #fff;
	border: 1px solid #ddd;
	width: 70%;
	color: #333;
	margin: 5px 0 0;
	padding: 10px 10px;
}
.form-allowed-tags {
	padding:20px 0px;
}
/* Footer widgets */



.bottom {
	background-attachment: scroll;
	background-image: url("http://demo.essarweb.com/chelseapizza/wp-content/uploads/2015/10/f00ter-bg.png");
	background-position: center bottom;
	background-repeat: repeat;
	clear: both;
	margin: 0 auto;
	max-width: 100%;
	width: 100%;
}
#bottom ul {
	margin:0px 0px;
	padding:0px;
}
h3.bothead {
	color: hsl(0, 100%, 50%);
	font-family: open sans;
	font-size: 22px;
	font-weight: bolder;
	text-transform: uppercase;
}
.widget_wpfifc_widget {
	margin-top: 3%;
}
.botwid.col-6.col-lg-2.widget_text {
	margin-top: 7%;
	padding-left: 14px !important;
	padding-right: 0 !important;
}
.botwid {
	color: hsl(0, 0%, 67%);
	padding-left: 0 !important;
}
.botwid ul {
	list-style-type: none;
	margin:  0px;
	padding: 0px 0px 0px 0px;
}
.botwid li {
	list-style-type: none;
	margin: 0;
	padding: 0px 0px;
	border-bottom: 1px dotted rgba(255, 255, 255, .2);
}
.botwid ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0px 0px 0px 0px;
	background-repeat:no-repeat;
}
.botwid ul ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;
}
.botwid ul ul ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;
}
.botwid ul li {
	height:100%;
	line-height:18px;
	clear: left;
	list-style-type: none;
	color: #aaa;
}
.botwid ul li a:link, .botwid ul li a:visited {
	color: #aaa;
	text-decoration: none;
	padding: 7px 0px 7px 0px;
	display:block;
}
.botwid ul li a:hover {
	color: #fff;
}
.botwid p {
	line-height: 150%;
	margin: 0;
	padding: 34px 0;
}
.botwid table {
	width:100%;
	text-align:center;
	color: #818181;
}
.botwid ul#recentcomments li.recentcomments {
	padding:7px 0;
}
/* Footer */

.site-footer {
	background: #E00201;
	float: left;
	font-size: 12px;
	margin: 0 auto;
	padding: 10px 0;
	width: 100%;
}
.fcred {
	color: hsl(0, 0%, 93%);
	font-family: open sans;
	font-size: 15px;
	padding: 10px 0;
}
.fcred a:link, .fcred a:visited {
	color:#eee;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-order-now > a.mega-menu-link {
background:#ee2025 !important;
color:#fff !important;
font-style: italic;
font-size: 1.25em;
font-weight: bold !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-order-now > a.mega-menu-link:hover,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-order-now > a.mega-menu-link:active {
background:#ee2025 !important;
color:#fff !important;
font-style: italic;
font-size: 1.25em;
font-weight: bold !important;
}
.mobile-order-now {
	float:right;
	background: #ee2025 !important;
	color: #fff !important;
	font-style: italic;
	font-size: 1.25em;
	font-weight: bold !important;
	padding: 15px;
	margin: 50px 20px 0 0;
}
.mobile-order-now a {
	color: #fff !important;

}
@media only screen and (max-width: 425px) {
  .mobile-order-now {
    margin: 30px 20px 20px 20px;
    float:none;
    text-align: center;
  }
}
@media only screen and (min-width: 769px) {
  .mobile-order-now {
    display: none;
  }
}